- start: 0.359
  end: 4.941
  speaker: SPEAKER_00
  en: St. Thomas Aquinas never completed the writing of his great work, the Summa Theologiae.
  zh: 圣托马斯阿奎那从未完成他那部伟大的著作《神学大全》的写作。
- start: 5.042
  end: 11.665
  speaker: SPEAKER_00
  en: Rather, while he was in the middle of writing the third part of the Summa, he had a mystical experience during the celebration of Mass on the feast of St. Nicholas.
  zh: 相反，就在他撰写《神学大全》第三部分的途中，他在庆祝圣尼古拉的弥撒时经历了一次神秘体验。
- start: 13.667
  end: 16.608
  speaker: SPEAKER_00
  en: After that, he refused to write any further.
  zh: 此后，他拒绝继续写作。
- start: 16.608
  end: 19.19
  speaker: SPEAKER_00
  en: To this day, no one knows exactly why.
  zh: 直到今天，仍无人确切知道原因。
- start: 19.41
  end: 28.395
  speaker: SPEAKER_00
  en: 'We have only a mysterious statement coming down to us from his lips: Everything I have written is straw by comparison to what has been revealed to me.'
  zh: 我们只有他亲口流传下来的这句奥秘之语：「我所写的一切，与向我所启示的相比，都不过是稻草。」
- start: 28.7
  end: 37.426
  speaker: SPEAKER_00
  en: Some people have taken this in an anti-intellectual way to mean that St. Thomas dismissed all his work or even condemned theology as such.
  zh: 有些人把这句话理解为一种反智的观点，认为圣托马斯贬弃了他所有的著作，甚至否定神学本身。
- start: 37.627
  end: 45.373
  speaker: SPEAKER_00
  en: But that's not true, since we know that as he was approaching death, he offered an oral commentary on the Song of Songs.
  zh: 但事实并非如此，因为我们知道，当他临近去世时，他还对雅歌作了口头的释义。
- start: 45.373
  end: 51.116
  speaker: SPEAKER_00
  en: Rather, we should understand his statement to mean that the promise of theology had been fulfilled.
  zh: 相反，我们应该理解，他的这句话意味着神学的应许已经得到了实现。
- start: 51.377
  end: 67.695
  speaker: SPEAKER_00
  en: A lifetime of theological contemplation and study of God and His revelation led St. Thomas to a place in his own spiritual life where he could enter into a more profound union with God and enjoy the light of God in a higher and better way.
  zh: 毕生对神与他启示的神学默想与研究，引领圣托马斯在他个人的灵命中，进入更深与神合而为一，并以更高、更美的方式享受神的光辉。
- start: 67.835
  end: 76.999
  speaker: SPEAKER_00
  en: Although the Summa was much less by comparison than such abundance of divine light, it was not simply worthless or bad.
  zh: 虽然与如此丰盛的神的光相比，《神学大全》显得渺小，但它并非毫无价值或有害。
- start: 77.799
  end: 91.362
  speaker: SPEAKER_00
  en: Thus, after St. Thomas passed away, his assistants finished the Summa for him by using some of his older writings to answer the questions he would have taken up if he had finished, and this part of the Summa is called the Supplement.
  zh: 因此，在圣托马斯去世后，他的助手们用他先前的一些著作来回答那些尚未完成的问题，为他完成了《神学大全》，这一部分被称为「附录」。
- start: 103.252
  end: 114.51
  speaker: SPEAKER_00
  en: 'One topic treated extensively in the Supplement is that of the last things: death, particular judgment, purgatory, heaven, hell, and the final judgment of the human race.'
  zh: 在这部附录里，有一个被广泛探讨的主题，就是末世之事：死亡、个人审判、炼狱、天堂、地狱，以及对整个人类的最后审判。
- start: 114.51
  end: 132.714
  speaker: SPEAKER_00
  en: It is a vast treatment of questions, but among the last things, the topic that receives the most treatment is that of the condition and properties of human beings who are glorified, that is, living in heaven after the final judgment of the world and the resurrection of the body.
  zh: 这是对诸多问题的广泛论述，但在末世之事当中，他花最多篇幅讨论的是人类得荣后的状态和属性，也就是世界末日与身体复活之后在天堂中的生命。
- start: 132.775
  end: 134.775
  speaker: SPEAKER_00
  en: What will such a life be like?
  zh: 那样的生命会是怎样的呢？
- start: 135.555
  end: 142.277
  speaker: SPEAKER_00
  en: Of course, it says in Scripture that no eye has seen and no ear has heard what God has prepared for those who love Him.
  zh: 当然，经上说：「神为爱他的人所预备的是眼睛未曾看见，耳朵未曾听见的」。
- start: 142.807
  end: 158.113
  speaker: SPEAKER_00
  en: But the same Scripture also tells us a lot about the glorified body of Jesus Christ after His resurrection, and in Philippians 3:21, Scripture also tells us that God will transform our lowly body to be like His glorious body.
  zh: 但同样的经文也向我们揭示了许多关于耶稣基督复活后得荣身体的事；并且在腓立比书3章21节，经上也说：「他要按着那能叫万有归服自己的大能，将我们这卑贱的身体改变形状，和他自己荣耀的身体相似。」
- start: 158.653
  end: 170.218
  speaker: SPEAKER_00
  en: So, St... Thomas reasons that we can gather something of the condition and qualities of human bodily life in heaven by studying the resurrection life of Jesus as depicted in Scripture.
  zh: 因此，圣托马斯推论，通过研究经上所描绘的耶稣复活生命，我们可以推测人在天堂中复活后身体所具备的状态与特质。
- start: 170.546
  end: 177.407
  speaker: SPEAKER_00
  en: Following this approach, St. Thomas speaks of several qualities that fully embodied glorified human beings will enjoy in heaven.
  zh: 按照这种思路，圣托马斯提到，得享完整身体荣光的人在天堂中将拥有若干特质。
- start: 177.848
  end: 183.349
  speaker: SPEAKER_00
  en: First of all, the glorified body will be whole and complete, without any defect of human nature.
  zh: 首先，得荣的身体将是完整而健全的，没有任何人性的缺陷。
- start: 183.449
  end: 189.99
  speaker: SPEAKER_00
  en: There will be no missing limbs, disfigurations, or any physical defects; the body will rise again perfect.
  zh: 不会有缺肢、畸形或任何生理缺陷；身体将以完全的形态复活。
- start: 190.29
  end: 196.571
  speaker: SPEAKER_00
  en: They will be male and female, since that is the natural order, and it pleases God to save the natural order.
  zh: 他们仍将是男性或女性，因为这是自然秩序，而神乐意保全这自然秩序。
- start: 196.912
  end: 206.019
  speaker: SPEAKER_00
  en: Their bodies will be those of a youthful age, just at the point when childhood growth ceases, but before any decline of aging sets in.
  zh: 他们的身体将保持在青年时的状态，正好是童年成长结束，却还未开始衰老。
- start: 206.019
  end: 210.142
  speaker: SPEAKER_00
  en: They will also be impassable, or incapable of suffering.
  zh: 他们也将是不受痛苦的身体，无法再经历任何苦难。
- start: 210.262
  end: 217.627
  speaker: SPEAKER_00
  en: They will have a certain subtlety and agility, meaning that the body and its movements will be perfectly subject to the soul.
  zh: 他们将具备某种微妙性与灵活性，也就是说，身体及其动作将完全服从于灵魂。
- start: 218.128
  end: 224.952
  speaker: SPEAKER_00
  en: The bodies of the glorified will be clear or brilliant; they will radiate a kind of spiritual light.
  zh: 得荣者的身体将是清澈或光辉的，会散发出某种属灵的光。
- start: 225.353
  end: 233.39
  speaker: SPEAKER_00
  en: Now, if we ask why the glorified bodies have these qualities, the answer draws on and summarizes many teachings of St. Thomas.
  zh: 现在，如果我们问为何得荣的身体会有这些特质，答案可从圣托马斯的许多教导中得到归纳和总结。
- start: 233.47
  end: 239.214
  speaker: SPEAKER_00
  en: Let us recall that the soul is the form of the body, or makes the body to be what it is.
  zh: 让我们记住，灵魂是身体的形相，或说灵魂赋予身体其所是的本质。
- start: 239.795
  end: 246.059
  speaker: SPEAKER_00
  en: The loss of the grace of original justice has affected the manner in which the soul forms the body in this life.
  zh: 原始正义的恩典失落后，影响了灵魂在今生如何成就身体的方式。
- start: 246.54
  end: 250.783
  speaker: SPEAKER_00
  en: For example, we are mortal, and our passions are unruly.
  zh: 例如，我们会死亡，我们的情绪也常常失控。
- start: 251.624
  end: 260.1
  speaker: SPEAKER_00
  en: When God gives grace to people through baptism, His grace is poured into the soul, but it overflows to some extent into our bodies.
  zh: 当神通过洗礼赐人恩典时，他的恩典注入灵魂，但也会在某种程度上溢流到我们的身体。
- start: 260.24
  end: 270.265
  speaker: SPEAKER_00
  en: For instance, grace gives someone the virtues of temperance and fortitude, and these virtues form and shape our physical appetites and, consequently, our bodies.
  zh: 例如，恩典使人拥有节制与坚毅的美德，而这些美德会塑造并引导我们的肉体欲望，也因此影响我们的身体。
- start: 270.926
  end: 278.009
  speaker: SPEAKER_00
  en: However, grace only begins to affect and reform our bodies in this life, and the overflow is limited.
  zh: 然而，恩典在今生只是在开始影响并更新我们的身体，而且这溢流是有限的。
- start: 278.45
  end: 282.032
  speaker: SPEAKER_00
  en: What happens at death is that the soul separates from the body.
  zh: 人在死亡时，灵魂与身体分离。
- start: 282.492
  end: 299.034
  speaker: SPEAKER_00
  en: If, at the moment of death, the person lives in grace and charity, the person goes towards God, but first the process of purgatory purifies the soul of any and all residual inclinations towards evil still lingering in the soul.
  zh: 若人在临死时仍生活在恩典与爱德中，灵魂就走向神，但首先需要借炼狱的过程洗净灵魂中所有残余的恶念。
- start: 299.034
  end: 303.895
  speaker: SPEAKER_00
  en: Additionally, all debt of punishment still owed for sins committed in this life is fulfilled.
  zh: 此外，为今生所犯罪孽仍应受的刑罚也在此时得以清偿。
- start: 304.616
  end: 322.657
  speaker: SPEAKER_00
  en: Having passed through the purging of all residual evil in one's soul, the graceful soul finally sees God, and the very sight of God is heaven—the beatific vision, the happy sight of the One whose divine happiness is now ours to enjoy forever.
  zh: 当灵魂经过对所有残余恶念的净化后，这满溢恩典的灵魂终于得见神，而见到神本身就是天堂——那让我们永远喜乐的神之荣面。
- start: 323.357
  end: 332.902
  speaker: SPEAKER_00
  en: After the final judgment and the resurrection of the body, when God raises our bodies from the dustbin of history, our souls will again be the form of our bodies.
  zh: 在最后审判和身体复活之后，当神把我们的身体从历史的尘埃中唤起，我们的灵魂将再次成为我们身体的形相。
- start: 333.102
  end: 340.546
  speaker: SPEAKER_00
  en: However, this time around, unlike what it was in the days of our years and time, in eternity our souls will be perfect.
  zh: 然而，这一次，与我们在有限年日时不同的是，在永恒中，我们的灵魂将是完美的。
- start: 340.746
  end: 349.23
  speaker: SPEAKER_00
  en: Our souls will be purged of all evil, and grace will overflow from the soul to the body and form the body completely.
  zh: 我们的灵魂将被洗净一切邪恶，恩典将从灵魂溢流到身体，并完全塑造身体。
- start: 349.23
  end: 355.334
  speaker: SPEAKER_00
  en: It is the overflow of grace from the soul to the body that will make the bodies of the saints so splendorous.
  zh: 正是灵魂中恩典的溢流使圣徒的身体如此光耀夺目。
- start: 355.334
  end: 364.339
  speaker: SPEAKER_00
  en: Indeed, every act of love and repentance we make during our days and time will shine forth in our bodies for all eternity.
  zh: 的确，我们在有生之年每一次爱与悔改的行动，都将永远在我们的身体上闪耀。
- start: 366.621
  end: 370.003
  speaker: SPEAKER_00
  en: For readings, podcasts, and more videos like this, go to Aquinas101.com.
  zh: 更多相关的阅读、播客和视频，请访问Aquinas101.com。
- start: 370.003
  end: 380.036
  speaker: SPEAKER_00
  en: While you're there, be sure to sign up for one of our free video courses on Aquinas, and don't forget to like and share with your friends, because it matters what you think.
  zh: 在那儿，务必注册我们的免费圣托马斯视频课程中的一门，也别忘了点赞并分享给你的朋友，因为你的思想很重要。
